CREATE TABLE gtg_ac_mdlqry_filter_b (
    ID                       NUMBER(18, 0),
    MODEL_QUERY_ID           NUMBER(18, 0),
    TYPE                     VARCHAR2(28)     NOT NULL,
    OPERATOR                 VARCHAR2(400),
    ARG_TYPE                 VARCHAR2(160),
    ARG_ID                   NUMBER(18, 0),
    MODEL_NODE_URI           VARCHAR2(800)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ID                       NUMBER(18, 0),
    MODEL_QUERY_ID           NUMBER(18, 0),
    TYPE                     VARCHAR2(28)     NOT NULL,
    OPERATOR                 VARCHAR2(400),
    ARG_TYPE                 VARCHAR2(160),
    ARG_ID                   NUMBER(18, 0),
    MODEL_NODE_URI           VARCHAR2(800)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_gtg_ac_mdlqry_filter_b PRIMARY KEY (ID, MODEL_QUERY_ID, ID, MODEL_QUERY_ID)
);
